Endpoint Vulnerability

Ubuntu Security Notice USN-2147-1

Description

The mutt mail client could be made to crash or run programs as yourlogin if it opened a specially crafted email.

Affected Products

mutt - text-based mailreader supporting MIME, GPG, PGP and threading

References

CVE-2014-0467,